

.bg1 { background-color: #fff; }
.bg2 { background-color: #5c92cd; }
.bg3 { background-color: #263c77; }
.bg4 { background-color: #4d82bc; }
.bg2 .card { background-color: rgba(0,0,0,0.1);}
.feature-links .card { border-bottom: 15px solid #5c92cd; }
.mm-menu { background: #263c77; }
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover { background-color: #5c92cd; border-color: #5c92cd; }

.social-header .fa-stack-1x { color: #263c77; }

.navbar { background: none; /*border-bottom: 1px solid rgba(255,255,255,0.2);*/ }
.navbar-brand, .headroom--not-top .navbar-brand { max-width: none !important; }
.navbar-brand .logo { color: #fff; line-height: 100%; font-size: 1.3rem; }
.navbar-brand .tagline { color: #fff; color: rgba(255,255,255,0.6); font-size: 0.9rem; }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .active>.nav-link:focus, .navbar-light .navbar-nav .active>.nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.active:focus, .navbar-light .navbar-nav .nav-link.active:hover, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .nav-link.open:focus, .navbar-light .navbar-nav .nav-link.open:hover, .navbar-light .navbar-nav .open>.nav-link, .navbar-light .navbar-nav .open>.nav-link:focus, .navbar-light .navbar-nav .open>.nav-link:hover { color: rgba(255,255,255,0.8); }
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link:focus { color: #fff; }
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active>.nav-link:hover { color: rgba(255,255,255,0.8); }
.navbar-light .navbar-nav .dropdown:hover >.nav-link { color: rgba(0,0,0,0.8); }

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after { background: #fff; }

.main-nav { top: 0; bottom: auto; }
.headroom--top { box-shadow: none; }

.headroom--not-top { background: rgba(32, 39, 58, 0.94) !important; }

.overlay { background: rgba(30,44,81,0.65); }
.banner-internal .overlay { background: rgba(30,44,81,0.65) }
a:hover .overlay { background: rgba(30,44,81,0.85); }

.footer-widget { background-color: #fff; padding: 1rem; }
.footer-widget > div > div { width: 100% !important; }

.trading-hours table { width: 100%; }
.trading-hours table tr td:first-child { width: 55%; }

.banner-internal .container-fluid {   height: 230px; }

.flickity-slider > div:before {
	content: ' ';
	display: block; 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backgroundX: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.53) 19%,rgba(0,0,0,0.25) 100%);
	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ffffff+100&0.69+15,0+40 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.69) 0%, rgba(38,38,38,0.69) 15%, rgba(102,102,102,0) 40%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.69) 0%,rgba(38,38,38,0.69) 15%,rgba(102,102,102,0) 40%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.69) 0%,rgba(38,38,38,0.69) 15%,rgba(102,102,102,0) 40%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}

.mm-page { padding-top: 0; }

/*small*/
@media (min-width: 544px) {

    .navbar-brand .logo { font-size: 1.6rem; }
    .navbar-brand .tagline { font-size: 1.1rem; }
}

/*medium*/
@media (min-width: 768px) {

    .navbar-brand .logo { font-size: 2.0rem; }
    .navbar-brand .tagline { font-size: 1.2rem; }

    .headroom--not-top .navbar-brand .logo { font-size: 1.6rem; }
    .headroom--not-top .navbar-brand .tagline { font-size: 1rem; }
}

/*large*/
@media (min-width: 992px) {

    .navbar-brand .logo { font-size: 2.5rem; }
    .navbar-brand .tagline { font-size: 1.3rem; }
	.banner-internal .container-fluid { height: 450px; }
}

/*xlarge*/
@media (min-width: 1200px) {
   
}
